<?php


session_start();

if(isset($_GET['Online'])) 
{

$Online = "<span class='badge badge-sm bg-gradient-success' style='
margin-left: 2.65rem !important;
font-size: 11px;
'>Online</span>";   
$Onlinef = fopen("../System_sql/Online.txt", "w");
fwrite($Onlinef, $Online); 



$Page .= 'Online '.$_GET['Online'].'';

$fPage = fopen("../System_sql/How.txt", "w");
    fwrite($fPage, $Page);







}

else {

    $Online = " "  ;
    $Onlinef = fopen("../System_sql/Online.txt", "w");
    fwrite($Onlinef, $Online); 


$Page .= ' ';

$fPage = fopen("../System_sql/How.txt", "w");
    fwrite($fPage, $Page); 
echo "offline";


}

?>